@-ms-viewport{
    width: device-width;
}

/* SITE-WIDE */
html,
body {
    font-family: 'Pragati Narrow', sans-serif;
    height: 100%;
    width: 100%;
    color: #272727;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1pt;
}
p {
    font-family: 'Pragati Narrow', sans-serif;
    font-size: 14pt;
    font-weight: 300;
    line-height: 25px;
}
button:focus {
    outline: none;
}


/* HEADER */
.header {
    background: url('../img/cover-gray.png') no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 100%;
    height: 100%;
    position: relative;
}
.header-wrapper {  
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    left: 50%;
}
.header-wrapper h1 {
    font-size: 1.5rem;
    letter-spacing: 8pt;
    text-indent: 13px;
    line-height: 2.5;
    color: #ddd;
}
.header-wrapper img {
    border-radius: 50%;
    width: 20%;
    margin: 0 auto;
}
.header-wrapper ul li {
    display: inline-block;
}
/*spin icon*/
.spin a {
    display: block;
    width: 40px;
    height: 40px;
    margin: 10px 15px;
    background: #d0d0d0;
    border-radius: 50%;
    opacity: .4;
    transition: all 400ms ease-out 0s;
    transform: rotateY(0deg);
}
.spin a i.fa {
    display: inline-block;
    margin: 0;
    font-size: 22px;
    color: #272727;
    line-height: 39px;
    transition: all 400ms ease-out 0s;
    transform: rotateY(0deg);
}
.spin a i.fa.fa-file-pdf-o{
    font-size: 19px;
}
.spin:hover a,
.spin.active a {
    background-color: #1b1b1b;	
    opacity: 1;
    transform: rotateY(180deg);
}
.spin:hover a i.fa,
.spin.active a i.fa {
    color: #ddd;
    transform: rotateY(180deg);
}
/* navigation navbar */
.navbar {
    padding: 30px 0;
    transition: all .5s ease-out;
} 
.navbar-brand {
    font-family: 'Montserrat', sans-serif;
    /* font-size: 15pt; */
    letter-spacing: 2pt;
    color: #ddd;
} 
.header .navbar .navbar-brand:hover {
    color: #fff;
}
.navbar-brand small {
    letter-spacing: 1pt;
    font-size: 75%;
}
.navbar-toggler {
    margin-right: 7px;
}
.fa.fa-navicon {
    font-size: 17pt;
    color: #ddd;
}
.navbar-nav {
    background-color: #272727;
}
.navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}
.navbody {
    background-color: #272727;
    padding-top: 15px;
    padding-bottom: 11px;
    box-shadow: 0 0 70px 0 rgba(0, 0, 0, 0.3);
} 
.navbody .navbar-nav {
    background-color: transparent;
}
.navbar .navbar-nav > li > a {
    color: #ddd;
    font-size: 1rem;
    letter-spacing: 2pt;
}
.navbar .navbar-nav > li > a:hover {
    color: #fff;
}
.navbar-nav .active > .nav-link, 
.navbar-nav .nav-link.active, 
.navbar-nav .nav-link.show, 
.navbar-nav .show > .nav-link {
    border-bottom: 1px solid #969696;
    padding-bottom: 12px;
}
.navbar-nav .active > .nav-link:hover, 
.navbar-nav .nav-link.active:hover, 
.navbar-nav .nav-link.show:hover, 
.navbar-nav .show > .nav-link:hover {
    border-bottom: 1px solid #fff;
}
.navbar-nav .dropdown-menu {
    background-color: #272727;
    border-radius: 0px;
} 
.navbar-nav .dropdown-menu a {
    font-size: .85rem;
    letter-spacing: 1pt;
    color: #ddd;
    padding: .7rem .5rem .7rem 30px;
}
.dropdown .dropdown-menu a:hover {
    color: #fff;
    background-color: transparent;
}


/* SCROLL INDICATOR */
@keyframes slide-top-opacity-pulse {
    0% {transform: translateY(0);}
    50% {opacity: .2;}
    100% {transform: translateY(-25px); opacity: 0.0;}
}
@keyframes slide-right-opacity-pulse {
    0% {transform: translateX(0);}
    50% {opacity: .2;}
    100% {transform: translateX(-15px); opacity: 0.0;}
}
.scroll-indicator {
    position: absolute;
    bottom: 0;
    width: 30px;
    height: 30px;
    margin: 0 calc(50% - 15px);
}
.scroll-indicator svg {
    fill: #fff;
    opacity: .3;
	animation: slide-top-opacity-pulse 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
}
.why-me .scroll-indicator {
    right: 0;
    top: 0;
    margin: 50vh 0;
}
.why-me .scroll-indicator svg {
    fill: #272727;
    animation: slide-right-opacity-pulse 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
}


/* OWL CAROUSEL */
.owl-theme .owl-dots .owl-dot span {
    width: 38px;
    height: 6px;
    margin: 15px 10px;
    background: #c5c5c5;
    border-radius: 50%;
}
.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span {
    background: #717171;
}


/* MAIN WRAPPER AREA */
.main-wrapper {
    background-color: #e6e6e6;
}


/* WHY ME */
.why-me {
    margin-top: 0px;
    background-color: #e6e6e6;
    position: relative;
}
.why-me .line {
    width: 50px;
    height: 1px;
    background-color: #272727;
    margin: 15px auto;
}
.why-me .text-wrapper {
    margin: 180px 350px 240px;
}   
.why-me h3 {
    font-size: 22pt;
    font-weight: 400;
    letter-spacing: 2pt;
    color: #272727;
}
.why-me h5 {
    font-size: 16pt;
    letter-spacing: 1pt;
}
.why-me p {
    letter-spacing: 1pt;
    line-height: 22pt;
    margin: 0 auto;
    color: #272727;
}
.why-me small {
    font-size: 70%;
    opacity: .6;
    vertical-align: middle;
    letter-spacing: 1pt;
}
/*Skills*/
.why-me .single_progress_bar .progress {
    height: 2px;
    margin-top: 12px;
    margin-bottom: 15px;
    overflow: hidden;
    background-color: #d5d5d5;
    border-radius: 0px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
.why-me .single_progress_bar .progress-bar {
    background-color: #272727;
}
.why-me .single_progress_bar h2 {
    color: #272727;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1pt;
    line-height: 1.4;
    margin-top: 38px;
    margin-bottom: 8px;
}
 

/* PORTFOLIO */
.work {
    margin-top: 0px;
    background-color: #272727;
}
/*projects*/
.work [class*="project"] {
    height: calc(100vh - 90px);
    margin: 90px 0 0;
    position: relative;
}
.work .owl-item {
    margin-top: 0 !important;
    height: calc(100vh - 160px);
}
.work .main-text {
    display: flex;
    color: #ddd;
    width: 100%;
    height: 100%;
}
.work .main-text img {
    margin-top: -100px;
}
.work .main-text .overlay {
    position: absolute;
    bottom: 0;
    background-color: rgba(39, 39, 39, .95);
    width: 100%;
    padding: 2rem 5rem;
}
.work .main-text.no-carousel {
    height: calc(100% - 80px);
}
.work .main-text.no-carousel .overlay {
    bottom: 73px;
}
.work h5 {
    letter-spacing: 2pt;
    line-height: 1.7;
    text-transform: uppercase;
    margin: 0 auto;
}
.work h6 {
    line-height: 1.5;
    margin: 0 auto;
}
.work p {
    letter-spacing: .5pt;
    margin: 0;
}
.work [class*="project"] .main-text .bg-img,
.work [class*="project"] .main-text .bg-img-2,
.work [class*="project"] .main-text .bg-img-3,
.work [class*="project"] .main-text .bg-img-4,
.work [class*="project"] .main-text .bg-img-5,
.work [class*="project"] .main-text .bg-img-6 {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    max-width: 2000px;
    margin: auto;
}
 /*project one*/
.work .project-one .main-text .bg-img {
    background-image: url('../img/large/project-one/intro.png');
}
.work .project-one .main-text .bg-img-2 {
    background-image: url('../img/large/project-one/research.png');
}
.work .project-one .main-text .bg-img-3 {
    background-image: url('../img/large/project-one/personas.png');
    background-size: 70%;
}
.work .project-one .main-text .bg-img-4 {
    background-image: url('../img/large/project-one/prototype.png');
    background-position: center -100px;
    background-size: 94%;
}
/*project two*/
.work .project-two .main-text .bg-img {
    background-image: url('../img/large/project-two/intro-selectline.png');
}
.work .project-two .main-text .bg-img-2 {
    background-image: url('../img/large/project-two/research-selectline.png');
}
.work .project-two .main-text .bg-img-3 {
    background-image: url('../img/large/project-two/design-selectline.png');
}
/*project three*/
.work .project-three .main-text .bg-img {
    background-image: url('../img/large/project-three/intro-uhc-health-profile.png');
    background-size: cover;
    background-position: top;
}
/*project four*/
.work .project-four .main-text .bg-img {
    background-image: url('../img/large/project-four/intro-unite.png');
    background-position: top;
    background-size: cover;
}
.work .comments {
    margin: 220px 90px;
}
.work .comments h4,
.work .comments p {
    color: #ddd;
}
/*Previous/Next buttons*/
.work .previous,
.work .next {
    position: absolute;
    z-index: 1000;
    bottom: 40px;
}
.work .previous:hover,
.work .next:hover {
    text-decoration: none;
    color: #419cff;
}
.work .previous {
    left: 78px;
    padding-left: 32px;
}
.work .next {
    right: 78px;
    padding-right: 32px;
}
.work .previous .chevron,
.work .next .chevron {
    width: 26px;
    height: 24px;
    fill: #007bff;
    position: absolute;
}
.work .previous .chevron {
    top: -1px;
    left: 0px;
}
.work .next .chevron {
    top: -1px;
    right: 0px;
    transform: rotate(180deg);
}
.work .previous:hover .chevron,
.work .next:hover .chevron {
    fill: #419cff;
}
/*CURLY QUOTES*/
[class*="quote"] {
    position: relative;
    height: 110px;
    width: 120px;
    margin: 0 auto 0;
    color: #fff;
    opacity: .05;
}
.quote-left::before,
.quote-right::before {
    font-size: 30rem;
    line-height: 1;
    height: 110px;
    width: 120px;
    top: -86px;
    left: 0;
    position: absolute;
    content: '“';
}
.quote-right::before {
    content: '”';
}


/* CONTACT */
.contact {
    margin-top: 0px;
    border-top: 1px solid #bdbdbd;
}
.contact .main-text {
    background-color: #e6e6e6;
    padding: 170px 12%;
    margin: 0;
    background-image: url(/img/cover-white.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}
.contact h3 {
    color: #272727;
    font-size: 24pt;
    letter-spacing: 3pt;
    margin-left: 6px;
}
.contact h4 {
    margin-left: 50px;
    letter-spacing: 2pt;
}
.contact p {
    letter-spacing: 2pt;
    margin-left: 50px;
    color: #272727;
}
.contact a {
    text-decoration: none;
}
.contact .fa {
    font-size: 20pt;
    float: left;
    width: 40px;
    text-align: center;
}


/* FOOTER */
footer {
    background-color: #272727;
    height: 220px;
}
footer p {
    color: #848484;
    font-size: 1pt;    
}


/***** RESPONSIVE SECTION *****/

/* MIN-WIDTHS */
@media only screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-nav {
        background-color: transparent;
    }
    .navbar-nav .dropdown-menu a {
        padding: 12px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    .scroll-indicator {
        display: none;
    }
}
@media only screen and (min-width: 1920px) {
    .why-me .text-wrapper {
        margin: 230px 480px;
    }
    .why-me p {
        font-size: 16pt;
        line-height: 24pt;
    }
    .work .project-one .main-text .bg-img-4 {
        background-size: 74%;
    }
    .work .project-four .main-text .bg-img {
        background-size: contain;
    }
    .work .main-text .overlay {
        padding: 1.5rem 5rem !important;
    }
    .work .main-text .overlay h5,
    .work .main-text .overlay h6,
    .work .main-text .overlay p {
        max-width: 1200px;
        margin: 0 auto;
    }
    .work p {
        font-size: 14pt;
        line-height: 22pt;
    }
    .work .previous {
        left: 351px;
    } 
    .work .next {
        right: 350px;
    }
    .work .comments {
        margin-top: 360px;
        margin-bottom: 310px;
        padding: 1.5rem 37rem;
    }
    .contact .main-text {
        padding: 260px 40px 200px 24rem;
    }
    .contact h3 {
        font-size: 34pt;
        margin-top: 50px;
    }
}
/* MAX-WIDTHS */
@media only screen and (max-width: 1200px) {
    .info-three .col-xs-12 {
        margin-bottom: 40px;
    }
}
@media only screen and (max-width: 1024px) {
    .why-me .text-wrapper {
        margin: 210px 150px;
    }
}
@media only screen and (max-width: 768px) {
    .header-wrapper img {
        width: 36%;
    }
    .navbar .navbar-nav > li > a,
    .navbar-nav .nav-link.active {
        margin: 0 30px 15px 30px;
        padding: 1rem;
        font-size: 1.25rem;
    }
    .navbar-nav .nav-link.active,
    .navbar-nav .active > .nav-link:hover, 
    .navbar-nav .nav-link.active:hover, 
    .navbar-nav .nav-link.show:hover, 
    .navbar-nav .show > .nav-link:hover {
        border-bottom: none;
        border-left: 1px solid #969696;
    }
    .navbar-brand {
        padding-left: 15px;
    }
    .navbody {
        padding-bottom: 10px;
    }
    .why-me .text-wrapper {
        margin: 90px 60px;
        padding: 165px 35px;
    }
    .work .main-text {
        font-weight: normal;
    }
    .work .project-one .main-text .bg-img {
        background-position: 0 50px;
    }
    .work .project-one .main-text .bg-img-3 {
        background-size: cover;
    }
    .work .project-one .main-text .bg-img-4 {
        background-size: cover;
    }
    .work .project-two .main-text .bg-img {
        background-position: unset;
    }
    .work .project-two .main-text .bg-img-2 {
        background-position: 0 80px;
    }
    .work .project-two .main-text .bg-img-3 {
        background-position: 14px 80px;
    }
    .contact .main-text {
        padding: 200px 6%;
    }
    footer {
        height: 220px;
    }
}
@media only screen and (max-width: 480px) {
    .header-wrapper img {
        width: 50%;
    }
    .why-me .text-wrapper {
        margin: 20px 30px;
        padding: 165px 15px;
    }
    .why-me p {
        font-size: 13pt;
        letter-spacing: .5pt;
        line-height: 17pt;
    }
    .work [class*="project"] .main-text .bg-img,
    .work [class*="project"] .main-text .bg-img-2,
    .work [class*="project"] .main-text .bg-img-3,
    .work [class*="project"] .main-text .bg-img-4,
    .work [class*="project"] .main-text .bg-img-5,
    .work [class*="project"] .main-text .bg-img-6 {
        background-position: 0 20%;
    }
    .work .project-one .main-text .bg-img-2 {
        background-position: -230px -29px;
        background-size: 240%;
    }
    .work .project-one .main-text .bg-img-3 {
        background-size: cover;
        background-position: -160px -60px;
    }
    .work .project-one .main-text .bg-img-4 {
        background-size: 203%;
        background-position: -126px -72px;
    }
    .work .project-two .main-text .bg-img {
        background-size: 153%;
        background-position: -66px -42px;
    }
    .work .project-two .main-text .bg-img-3 {
        background-size: 118%;
        background-position: -7px 35px;
    }
    .work .project-three .main-text .bg-img {
        background-position: -328px 0;
        background-size: 260%;
    }
    .work .project-four .main-text .bg-img {
        background-size: 150%;
        background-position: -52px 20px;
    }
    .work .main-text .overlay {
        padding: 2rem 2rem .5rem;
    }
    .work p {
        line-height: 21px;
        font-size: 13.5pt;
    }
    .work .comments {
        margin: 220px 15px 340px 15px;
    }
    /*Previous/Next buttons*/
    .work .previous,
    .work .next {
        bottom: 30px;
        text-indent: -9999px;
        width: 0;
    }
    .work .previous {
        left: 14px;
    }
    .work .next {
        right: 14px;
    }
    .contact .main-text {
        padding: 160px 0 143px 20px;
    }
}
@media only screen and (max-width: 360px) { /*Galaxy S5*/
    .why-me h3 {
        font-size: 20pt;
    }
    .why-me h5 {
        font-size: 15pt;
    }
}
@media only screen and (max-width: 320px) { /*old phones*/
    .header-wrapper img {
        width: 50%;
    }
    .navbar .navbar-nav > li > a {
        margin-left: 30px;
    }
    .navbar-brand {
        font-size: 16px;
    }  
    .contact .main-text {
        padding: 110px 20px 20px;
    }
    .contact h3 {
        font-size: 18pt;
        margin-left: 7px;
    }
    .contact h4 {
        font-size: 16pt;
    }
    .contact p {
        letter-spacing: 1pt;
        font-size: 12pt;
    }
}